html {
	  -webkit-text-size-adjust: 100%;
}

/*---RETINA GRAPHICS---*/

@media only screen and (-webkit-min-device-pixel-ratio: 2), only screen and (min-device-pixel-ratio: 2) {


}

/*---RESPONSIVE QUERIES---*/

@media ( max-width : 800px ) {

}

@media ( max-width : 1040px ) {
	.header .logo {
		width: 340px;
		margin: 35px 0 35px;
	}
	
	.header #main, .header .top-stuff {
		width: -moz-calc(100% - 340px);
		width: -webkit-calc(100% - 340px);
		width: calc(100% - 340px);
	}
	#main {
		letter-spacing: .15em;
		font-size: 13px;
		font-size: 1.5vw;
	}
	
}
@media ( max-width : 900px ) {
	.header .logo {
		width: 320px;
		margin: 25px 0 25px;
	}
	
	.header #main, .header .top-stuff {
		width: -moz-calc(100% - 320px);
		width: -webkit-calc(100% - 320px);
		width: calc(100% - 320px);
	}
		.header .top-stuff {
			margin-top: 10px;
		}
	#main {
		letter-spacing: .15em;
		font-size: 12px;
		font-size: 1.5vw;
	}
	#main li a {
		padding: 0 12px
	}
}
@media ( max-width : 850px ) {
	
}

@media ( max-width : 800px ) {
	.span_content, .span_content_full {
		float: none;
		width: 100%; }
		
	.span_sidebar {
		clear: both;
		width: 100%;
		float: none;
		padding-top: 50px !important
	}

	#main, .top-bar, .logo, .top-stuff {
		display: none !important;
	}
	
	.top-sub {
		top: 50px;
		z-index: 11;
	}

	
	body {
		background: url(images/watercolor.jpg) center bottom no-repeat;
		background-size: auto auto;
	}
	
	.header {
		min-height: 50px;
		margin-bottom: 20px;
	}
		body.home .header {
			margin-bottom: 20px;
		}
	.header {
		display: none
	}
	.header-spacer {
		height: 110px;
	}

	.sidebar {
		float: none;
		margin: 0 auto;
		padding: 0;
		width: 100%;
		max-width: 340px;
	}

	.sub-footer {
	
	}
	.copyright {
	    width: 100%;
	    float: none;
	    text-align: center;
	    line-height: 1.5;
		margin-top: 25px;
	}
	.footer-nav {
	    width: 100%;
	    font-size: 13px;
	    float: none;
	    text-align: center;
	    line-height: 1.7;
	}
	.footer-nav a {
		padding: 5px 5px;
		display: inline-block;
	}
	.footer-nav li.top {
		display: block;
		float: none;
	}
	
		.footer-nav li.top a {
			display: inline-block;
			text-decoration: none;
			font-weight: bold;
			text-transform: uppercase;
			letter-spacing: .25em;
			font-size: 13px;
			color: #484f55;
			padding: 8px 16px;
			text-decoration: none;
			border: 1px solid #f0f1f1;
			margin-bottom: 10px;
		}


	#sbi_load {
		text-align: center !important;
		position: relative;
		top: 0;
		right: auto;
		left: auto;
		float: none;
		margin: 0 !important;
	}
	.upper-home-sections {
		margin-bottom: 40px;
	}
	.circle {
		position: absolute;
		top: -20px;
		left: -20px;
		width: 90px;
		height: 90px;
		background: url(images/watercolor-circle.png) no-repeat;
		background-size: 100% auto;
		font-family: "futura", Arial, Helvetica, sans-serif;
		color: #484F55;
		text-transform: uppercase;
		letter-spacing: .15em;
		font-size: 13px;
		text-align: center;
		line-height: 1.2;
		padding: 28px 3px 0 0;
		margin: 0;
		z-index: 101;
	}

	
}

@media ( max-width : 750px ) {
	.home-section {
		clear: both;
		position: relative;
		padding: 6vw 0;
	}
		.home-section.shaded {
			padding: 4vw 0 4.5vw;
		}
		
	.home-section.subscribe {
		
	}
		

	.home-section .video-content {
		display: block;
		margin: 0 auto;
	}
		.home-section .video-content .player {
			width: 100% !important;
			text-align: center;
			margin: 0 auto 20px;
			padding-bottom: 56.25%;
		}

		.home-section .video-content .caption {
			width: 100% !important;
			text-align: center;
			padding: 0;
		}
			.home-section .video-content .caption .block-title {
				text-align: center;
			}
	
		.home-section .block-title {
		
		}
	
}

@media ( max-width : 650px ) {
	.optin-content {
		gap: 0;
		flex-wrap: wrap;
	}
		.optin-content .image {
			width: 100px;
			margin: 0;
		}
		.optin-content .caption {
			width: -moz-calc(100% - 100px);
			width: -webkit-calc(100% - 100px);
			width: calc(100% - 100px);
			margin: 0 0 10px;
			padding: 0;
			flex-grow: 1;
			flex-shrink: 0;
		}
		.optin-content .form {
			width: 100%;
			flex-shrink: 0;
			margin: 0;
			padding: 0;
		}
}

@media ( max-width : 600px ) {
	.items-4-col {
		margin: 0 -2%;
	}
		.items-4-col .item {
			width: calc((100% / 2) - 4%);
			margin: 0 2% 2%;
		}
		.items-4-col .item .title {
			font-size: 21px;
			font-size: clamp(12px, 5vw, 21px);
		}
	.items-5-col, .items-6-col {
		margin: 0 -1.5%;
		justify-content: center;
	}
		.items-5-col .item, .items-6-col .item {
			width: calc((100% / 3) - 3%);
			margin: 0 1.5% 1.5%;
		}
		.items-5-col .item .title, .items-6-col .item .title {
			font-size: 18px;
			font-size: clamp(12px, 3.5vw, 18px);
			margin: 10px 0;
		}
}

@media ( max-width : 500px ) {	

	h1 {
			
	}
	.archives.items-3-col .item {
		margin-bottom: 15px;
		width: calc((100% / 2) - 4%);
	}
		
	.breadcrumb_last {
		display: none;
	}
	.pagination h2.screen-reader-text {
		margin-bottom: 12px;
	}
	.archiveslist {
		overflow: hidden;
		-moz-column-count: 2;
		-moz-column-gap: 10px;
		-webkit-column-count: 2;
		-webkit-column-gap: 10px;
		column-count: 2;
	}

}

@media ( max-width : 480px ) {
	h1 {
		
	}
	h2 {
		
	}
	.post-nav {
		
	}
	.wrap, .wrapper {
		padding: 0 15px;
	}
	
	.optin-content .image {
		width: 20%;
	}
	
	.optin-content h2.block-title {
		font-size: 5vw;
		font-size: clamp(15px, 5vw, 26px);
		margin-bottom: 8px;
	}
	
	.home-section {
		clear: both;
		position: relative;
		padding: 8vw 0 8.5vw;
	}
		.home-section.shaded {
			padding: 8vw 0 8.5vw;
		}
		
	.wp-block-group.has-background, .has-background {
		padding: 10px 20px;
	}
		.wp-block-group.has-background h2 {
			margin: 20px 0 -5px;
		}
		.wp-block-group.has-background ul li {
			list-style-type: none;
			margin: 0 0 10px 15px;
			padding: 0;
		}
		.featured-posts-block.has-background {
			padding: 5px 15px;
		}
		ol.has-background, ul.has-background {
			padding: 20px 20px 15px;
		}
		p.has-background {
			padding: 20px;
		}
			.wp-block-group.has-background h2.has-background {
				margin: -20px -20px 10px;
				padding: 15px 20px;

	
}
@media ( max-width : 400px ) {
	.span_content_full .items-3-col .item {
		width: calc((100%) - 4%);
		margin: 0 2% 30px;
	}
		.span_content_full .items-3-col .item .title {
			font-size: 24px;
			font-size: clamp(24px, 9vw, 34px);
		}

}
@media ( max-width : 360px ) {

	.wrap, .wrapper {
		padding: 0 10px;
	}
	
	
	.top-sub {
		line-height: 1.3;
		padding: 7px 10px
	}
	.top-sub .book .textwidget {
		
	}
		.top-sub a {
			display: block;
			vertical-align: middle;
			margin: 0 auto;
			max-width: 220px;
			
		}
		.top-sub a strong {
			display: block;
		}
	.top-sub .book a:before {
		content: "";
		display: inline-block;
		vertical-align: middle;
		background: url(images/book-sm.png) no-repeat;
		background-size: 100% auto;
		width: 35px;
		height: 41px;
		margin: -4px 0px -7px 0;
		float: left;
		vertical-align: middle;
	}

	
}
@media ( max-width : 330px ) {
	.subscribe .email-form {
		display: block;
		flex: none;
	}
	.subscribe .email-input, .subscribe .email-submit {
		display: block;
		width: 100%;
		flex: none;
	}
}